/*
Theme Name: limburgsmooiste
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

ul.xsell li > div {
	float: left;
	width: 100%;
}

ul.xsell li > div.prijs {
	float: right;
}


ul.xsell {
	margin: 0;
	padding: 0
}

ul.xsell > li {
  list-style: none;
  display: flex;
  clear: both;
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 10px;
  background-color: #f7f7f7;
}

ul.xsell > li .desc {
float: none;
clear: both;
margin-bottom: 10px;
}

ul.xsell > li > div {
	margin: 10px;
	display: flex;
}

ul.xsell > li .title {
	font-weight: 700;
}

ul.xsell .amount {

	margin: 0;
	font-weight: 700;
}

#xsells h2 {
  padding-top: 30px;	
}

ul.xsell div.col1 {
	margin-right: 25px;
	float: left;
	flex-grow: 1;
}

ul.xsell div.col2 {
	float: right;
	flex: 0 0 115px
}
ul.xsell div.col2 > div {
	float: none;
	display: block;
	width: 100%;
	height: 30px;
}

#xsells .quantity input.qty, .habbox .quantity input.qty {
	width: calc(100% - 48px) !important;
}

#xsells div.quantity, .habbox div.quantity {margin-right: 0 !important}
#xsells div.prijs {text-align: center}
#xsells div.btn {height:40px;margin-top:4px}
#xsells div.quant{height:40px}
ul.xsell form.cart {margin-bottom: 0 !important}

.product h2 > span.prijs {
	float: right;
	text-align: center;
	width: 145px;
	font-size: 18px;
}

.habbox {display: flex;padding: 10px;}
.habbox .woocommerce-product-details__short-description {
	float: left;
	flex-grow: 1;
	margin-right: 25px;
}
.habbox form.cart {
	float: right;
	flex: 0 0 115px;
}

.habbox form.cart button{
	margin-top: 8px
}

.habbox .variations select {
	width: auto !important;
	min-width: 107px;
	float: left;
	margin-bottom: 0 !important;
}

.habbox table.variations {
	margin-bottom: 8px !important;
}



/* Routeyou shortcode */
#routeYouRouteViewerDetail {
    float: right;
    margin-left: 2%;
    width: 28%;
    overflow-y: visible;
}
#routeYouRouteViewerProfile {
    margin-top: 10px;
    margin-bottom: 10px;
}
#routeYouRouteViewerMap {
    float: left;
    width: 70%;
}

#routeYouRouteViewerProfile div.routeViewer_profile {
	overflow: auto;
	padding: 10px 0;
}

#routeYouRouteViewerDetail .routeViewer_poiTypeIcon,
#routeYouRouteViewerDetail .routeYou_credits,
#routeYouRouteViewerDetail .routeViewer_poiDescription a,
#routeYouRouteViewerTitle {display: none}
#routeYouRouteViewerDetail h3 {
	margin-top: -25px
}

@media only screen and (max-width: 1024px) {
	#routeYouRouteViewerDetail {
	    float: none;
	    margin-left: 0;
	    width: 100%;
	}
	#routeYouRouteViewerProfile {
	    margin-bottom: 10px;
	}
	#routeYouRouteViewerDetail {
	    float: none;
	    margin-left: 0;
	    width: 100%;
	}
	
	#routeYouRouteViewerDetail h3 {
		margin-top: 0
	}
}

table.routes.col2r td:nth-child(2),
table.routes.col3r td:nth-child(3),
table.routes.col2r th:nth-child(2),
table.routes.col3r th:nth-child(3) {
	text-align: right;
}

table.routes th,
table.routes td,
table.routes {
	border: 0;
}

table.routes td {
	border-top: 1px solid  rgba(51,51,51,0.20);
}

table.routes th {border-bottom: 2px solud }

.entry-form-english {
	
	width: 100%;
	text-align: center;
	font-size: 12px;
	
}

.cart_totals .includes_tax,
#order_review .includes_tax {display: none}

#mailpoet_form_1 .mailpoet_paragraph.last {clear: both}